<content title="MSP430 Samples" url="../samples/msp430_sample_projects.htm" >
  <content url="../samples/msp430_ATC_example_projects.htm" />
  <content url="../samples/msp430_olimex_example_projects.htm" />
  <content url="../samples/msp430_softbaugh_example_projects.htm" />
  <content url="../samples/msp430_fet_example_projects.htm" />  
  <content url="../samples/debugio/ide_debug_io_example_projects.htm" />
</content>